Subject: Re: Task
From: Maksim Semenov <[email-masked]>
To: Pritish Nandi <[email-masked]>
Date: Wed, 25 Dec 2019 05:41:18 -0700 (MST)

Hi Pritish! 

I don't know exact relations between Russia and USA. On TV we can see only that USA imposes sanctions to Russia and it's some political war and we cannot know what exactly happening there because on TV is not truth. I can say that some people in Russia hates american people, thinking that they are stupid and I cannot understand reason. Some people thinking that to leave in USA is more better than in Russia and they completely didn't know what does it mean to leave in USA. They saw only movies and some videos and thinking that this is the truth. 
Now a lot of people in Russia understanding that we all are people and politic members can do anything what they want. A lot people understanding that we are humans but some times some of them worse than animals. 

Once here in India one of my friends showed me Russian video and told me that there are a lot of stupid peoples in Russia. Regarding that information I understand that there are a lot of humans in each villages and cities in all world and there are a lot of another people. Who we are to condemn them? That's mean that if you are not educated person no matter where you are you can think about somebody bad thing. But you have another option - to be a human! You can train yourself every second to keep calm and think only with good words. You can train yourself to be really happy and after that you will understand that all people are so different and this is the beauty of this world! 

I hope it was fine... 

Regards 
Maks! 

From: "Pritish Nandi" <[email-masked]> 
To: "maksim semenov" <[email-masked]> 
Sent: Wednesday, 25 December, 2019 17:39:20 
Subject: Task 

Hi Maksim, 

Could you please write 100 words in the below mentioned topic before you leave for the day. This is important. 

Russia and USA relations 

Regards, 
Pritish Nandi